/* @media screen and (max-width: 724px) { */

@media screen and (min-width: 768px) and (max-width: 1024px) {
div.xat img {
    margin-top: 20px;
      }
      div.b45 {
        top: 16px;
        left: 50px;
        position: absolute;
      }
div.c45 {
display: none;
}
div.d45{
display:none;
}
  
  div.navbar {
    margin-left: 16% !important;
  
  }
  
  nav ul li a {
    font-size: 15px !important;
  }
  /* ////// sugestionakan// */

div.container-of-suggestion {
margin-left: -1.2%;
}
    div.suggestion {
      margin-left: 1%;
      width: 100vw;
  }
  /* // فۆنتی عقاراتەکان/// */
    div.suggestion div.h3-top {
        font-size: 18px;
        margin-left: 17%;
        margin-top: -1%;
    
    }
    
  /* ///////بەشی لینکەکانی عقاراتەکان///// */
  div.suggestion div.suggestion-container {
    grid-template-columns: auto auto auto auto;
  }
  div.suggestion div.suggestion-container a {
    width: 170px;
  }
  div.suggestion div.suggestion-container a div.card {
    height: 242px;
    width: 200px;
  }
  div.suggestion div.suggestion-container a div.card img {
    width: 200px;
    height: 150px;
  }
  
  div.suggestion div.suggestion-container a div.card div.img-container div.img-status h4 ,div.suggestion div.suggestion-container a div.card div.img-container div.img-nawaza h4
  {
    font-size: 12px;
    font-weight: normal;
  }

  div.suggestion div.suggestion-container a div.card div.img-container div.img-status {
    width: 54px;
    margin-left: 69%;
    height: 23px;
  }

div.suggestion div.suggestion-container a div.card p.land-detail {
margin-top: 2%;
font-size: 15px;
}


  div.suggestion div.suggestion-container a div.card div.img-container div.img-nawaza {
    width: 40px;
    height: 21px;
  }
  
  
  div.suggestion div.suggestion-container a div.card div.img-container div.img-price {
    margin-top: 61%;
    font-size: 17px;
  }
  div.suggestion div.suggestion-container a div.card div.house-detail {
    
    font-size: 7px;
    width: 184px;
    margin-left: 4%;
  }
 
  footer {
    left: 19%;
  }

}
@media  (max-width: 767px) {
      div.xat img {
      margin-top: 20px;
        }
        div.b45 {
          top: 16px;
          left: 50px;
          position: absolute;
        }
div.c45 {
display: none;
}
div.d45{
display:none;
}
    
    div.navbar {
      margin-left: 16% !important;
    
    }
    
    nav ul li a {
      font-size: 15px !important;
    }
    /* ////// sugestionakan// */
 
div.container-of-suggestion {
  margin-left: -1.2%;
}
    div.suggestion {
      margin-left: 1%;
    }
    /* // فۆنتی عقاراتەکان/// */
      div.suggestion div.h3-top {
        margin-left: 4%;
        font-size: 18px;
        margin-top: -8%;
      }
      
    /* ///////بەشی لینکەکانی عقاراتەکان///// */
    div.suggestion div.suggestion-container {
      grid-template-columns: auto auto auto;
    }
    div.suggestion div.suggestion-container a {
      width: 170px;
    }
    div.suggestion div.suggestion-container a div.card {
      height: 242px;
      width: 200px;
    }
    div.suggestion div.suggestion-container a div.card img {
      width: 200px;
      height: 150px;
    }
    
    div.suggestion div.suggestion-container a div.card div.img-container div.img-status h4 {
      font-size: 12px;
    }

    div.suggestion div.suggestion-container a div.card div.img-container div.img-status {
      width: 54px;
      margin-left: 69%;
      height: 23px;
    }

div.suggestion div.suggestion-container a div.card p.land-detail {
  margin-top: 2%;
  font-size: 11px;
}


    div.suggestion div.suggestion-container a div.card div.img-container div.img-nawaza {
      width: 40px;
      height: 21px;
    }
    
    
    div.suggestion div.suggestion-container a div.card div.img-container div.img-price {
      margin-top: 61%;
      font-size: 17px;
    }
    div.suggestion div.suggestion-container a div.card div.house-detail {
      
      font-size: 7px;
      width: 184px;
      margin-left: 4%;
    }
    div.suggestion div.suggestion-container a div.card div.img-container div.img-nawaza h4 {
      font-size: 12px;
    
    }
    
    footer {
      left: 19%;
    }
    }

    @media screen and (max-width: 650px){
      div.navbar {
        margin-left: 20% !important;
      }
      nav ul li a {
        font-size: 10px !important;
      }
    
    div.container-of-suggestion {
      margin-left: 7%;
    }

  /* /// bashy postkan ba card// */
    div.suggestion {
      margin-left: -1%;
    }

    div.suggestion div.h3-top {
       margin-left: -20% !important;
          font-size: 14px;
      margin-top: -1%;
    }
    div.suggestion div.suggestion-container a div.card {
      height: 225px;
      width: 175px;
    }
      div.xat img {
        height: 90px !important;
        left: 22% !important;
        top: -240% !important;
        width: 90px !important;
    }

    div.suggestion div.suggestion-container a div.card div.img-container div.img-nawaza {
      width: 33px !important;
      height: 17px !important;
    }

    div.suggestion div.suggestion-container a div.card div.img-container div.img-nawaza h4,  div.suggestion div.suggestion-container a div.card div.img-container div.img-status h4 
     {
      font-size: 8px !important;
      font-weight: normal !important;
    }
    div.suggestion div.suggestion-container a div.card div.img-container div.img-status {
      width: 42px !important;
      margin-left: 70% !important; 
      height: 17px !important;
    }
    div.suggestion div.suggestion-container a div.card div.img-container div.img-price {
      margin-top: 70%;
      font-size: 13px;
    }
    div.suggestion div.suggestion-container a div.card img {
      width: 175px;
      height: 150px;
    }

    div.suggestion div.suggestion-container a div.card div.house-detail {
      font-size: 6px;
      width: 200px;
      margin-left: -4%;
      font-weight: normal;
      justify-content: space-around;
    
  }

  div.suggestion div.suggestion-container a div.card div.house-detail h2.price { display: none;}
    div.suggestion div.suggestion-container {
      grid-template-columns: auto auto ;
    }


/* ///////////// bashy filterkrdn///////// */
/* div.filter {
width: 90%;
height: 60px;
border-radius: 5px;
margin-left: 3%;
margin-top: 16%;
}
div.filter select {
text-align: center;
}      
div.filter button.filter-submit {
height: 60px;
}
div.filter button.filter-submit img {
width: 30px;
height: 35px;
}
 */
/* //// ریسپۆنسیڤی بەشی ڤیوە////// */

header h1 {
font-size: 1.5rem;
}
.post-header h2 {
font-size: 1rem;
color: rgb(31, 103, 210);
}
span a {
margin-left: 1%;
font-size: 11px;
font-weight: bold;
margin-top: 8%;
}
.post-header .badge {
padding: 0px 10px;
}
/* // bashy footer/// */
    footer {
      left: 14%;
    }
    }


    @media screen and (max-width: 480px) {
/* bashy navbarr///// */
      div.navbar {
        margin-left: 9% !important;
      }

      div.b45 {
   display: none;
      }
      nav ul li a {
        font-size: 10px !important;
      }
      div.logo img {
        position: relative !important;
        width: 210px !important;
        height: 210px !important;
        left: 30% !important;
        top: 9% !important;
      }
      div.container-of-suggestion {
        margin-left: 0%;
        margin-top: -15%;
      }

    
    /* /// bashy postkan ba card// */
      div.suggestion {
        margin-left: -1%;
      }

      div.suggestion div.h3-top {
         margin-right: 23% !important;
            font-size: 14px;
        margin-top: 7% !important;
      }
      div.suggestion div.user-suggestions a.a-see-more {
        font-size: 7px;
        margin-top: 7%;
      }
      div.suggestion div.suggestion-container a div.card {
        height: 225px;
        width: 175px;
      }
        div.xat img {
          height: 90px !important;
          left: 22% !important;
          top: -240% !important;
          width: 90px !important;
      }

      div.suggestion div.suggestion-container a div.card div.img-container div.img-nawaza {
        width: 33px !important;
        height: 17px !important;
      }

      div.suggestion div.suggestion-container a div.card div.img-container div.img-nawaza h4,  div.suggestion div.suggestion-container a div.card div.img-container div.img-status h4 
       {
        font-size: 8px !important;
        font-weight: normal !important;
      }
      div.suggestion div.suggestion-container a div.card div.img-container div.img-status {
        width: 42px !important;
        margin-right: 70% !important; 
        height: 17px !important;
      }
      div.suggestion div.suggestion-container a div.card div.img-container div.img-price {
        margin-top: 70%;
        font-size: 13px;
      }
      div.suggestion div.suggestion-container a div.card img {
        width: 175px;
        height: 150px;
      }

      div.suggestion div.suggestion-container a div.card div.house-detail {
        font-size: 6px;
        width: 200px;
        margin-right: -8%;        font-weight: normal;
        justify-content: space-around;
      
    }

    div.suggestion div.suggestion-container a div.card div.house-detail h2.price { display: none;}
      div.suggestion div.suggestion-container {
        grid-template-columns: auto auto ;
      }

/* //// ریسپۆنسیڤی بەشی ڤیوە////// */

header h1 {
  font-size: 1.5rem;
}
.post-header h2 {
  font-size: 1rem;
  color: rgb(31, 103, 210);
}
span a {
  margin-left: 1%;
  font-size: 11px;
  font-weight: normal;
  margin-top: 8%;
}
.post-header .badge {
  padding: 0px 10px;
}
  /* // bashy footer/// */
      footer {
        left: 0%;
      }
      div.footer-container{
        height: 60px;
      }
      div.footer-container p{
        font-size: 13px;
      }

      .social-icons li a {
        width: 30px !important;
        height: 30px !important;
      }
      .social-icons li a img {
          width: 30px !important;
          height: auto;
          position: relative;
          bottom: 12%;
        }
}